
/* Class = "NSMenuItem"; title = "Soft Loop"; ObjectID = "1408"; */
"1408.title" = "Soft Loop";

/* Class = "NSMenuItem"; title = "Stop"; ObjectID = "1409"; */
"1409.title" = "Stop";

/* Class = "NSMenuItem"; title = "Loop"; ObjectID = "1410"; */
"1410.title" = "Loop";

/* Class = "NSTextFieldCell"; title = "Behavior"; ObjectID = "1411"; */
"1411.title" = "Behavior";

/* Class = "NSTextFieldCell"; title = "Volume"; ObjectID = "1413"; */
"1413.title" = "Volume";

/* Class = "NSTextFieldCell"; title = "Play Rate"; ObjectID = "1416"; */
"1416.title" = "Play Rate";

/* Class = "NSButtonCell"; title = "Flip Vertically"; ObjectID = "1419"; */
"1419.title" = "Flip Vertically";

/* Class = "NSMenuItem"; title = "Natural Size"; ObjectID = "1422"; */
"1422.title" = "Natural Size";

/* Class = "NSMenuItem"; title = "Stretch to Fill"; ObjectID = "1423"; */
"1423.title" = "Stretch to Fill";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "1424"; */
"1424.title" = "Scale to Fill";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "1425"; */
"1425.title" = "Scale to Fit";

/* Class = "NSButtonCell"; title = "Flip Horizontally"; ObjectID = "1426"; */
"1426.title" = "Flip Horizontally";

/* Class = "NSButtonCell"; title = "Reset In/Out"; ObjectID = "2HY-rT-dWP"; */
"2HY-rT-dWP.title" = "Reset In/Out";

/* Class = "NSButtonCell"; title = "In"; ObjectID = "5nD-hD-x0P"; */
"5nD-hD-x0P.title" = "In";

/* Class = "NSMenuItem"; title = "Interlace - Upper Field First"; ObjectID = "BNw-Ac-zCW"; */
"BNw-Ac-zCW.title" = "Interlace - Upper Field First";

/* Class = "NSTextFieldCell"; title = "Label:"; ObjectID = "DgX-CQ-z6t"; */
"DgX-CQ-z6t.title" = "Label:";

/* Class = "NSTabViewItem"; label = "info"; ObjectID = "Em4-j7-vjZ"; */
"Em4-j7-vjZ.label" = "Info";

/* Class = "NSMenuItem"; title = "Unknown"; ObjectID = "IEZ-1f-FXL"; */
"IEZ-1f-FXL.title" = "Unknown";

/* Class = "NSButtonCell"; title = "Out"; ObjectID = "MTj-IF-vCx"; */
"MTj-IF-vCx.title" = "Out";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple Cues Selected"; ObjectID = "OsH-op-KDI"; */
"OsH-op-KDI.ibShadowedMultipleValuesPlaceholder" = "Multiple Cues Selected";

/* Class = "NSTextFieldCell"; title = "Filepath"; ObjectID = "QHA-mu-651"; */
"QHA-mu-651.title" = "Filepath";

/* Class = "NSMenuItem"; title = "Interlace - Upper Field First"; ObjectID = "T9K-IV-giv"; */
"T9K-IV-giv.title" = "Interlace - Upper Field First";

/* Class = "NSMenuItem"; title = "Interlace - Lower Field First"; ObjectID = "U1X-PY-0uU"; */
"U1X-PY-0uU.title" = "Interlace - Lower Field First";

/* Class = "NSMenuItem"; title = "Progressive"; ObjectID = "Veu-Tc-C1U"; */
"Veu-Tc-C1U.title" = "Progressive";

/* Class = "NSTextFieldCell"; placeholderString = "media cue label"; ObjectID = "XWE-5X-sCK"; */
"XWE-5X-sCK.placeholderString" = "Media cue label";

/* Class = "NSMenuItem"; title = "Progressive"; ObjectID = "YAt-35-O7U"; */
"YAt-35-O7U.title" = "Progressive";

/* Class = "NSButtonCell"; title = "Set Thumbnail"; ObjectID = "dqB-zW-jgt"; */
"dqB-zW-jgt.title" = "Set Thumbnail";

/* Class = "NSTabViewItem"; label = "effects"; ObjectID = "eSf-IC-pQT"; */
"eSf-IC-pQT.label" = "Effects";

/* Class = "NSMenuItem"; title = "Next"; ObjectID = "k9M-uQ-w48"; */
"k9M-uQ-w48.title" = "Next";

/* Class = "NSTextFieldCell"; title = "Information:"; ObjectID = "nCP-PX-VQM"; */
"nCP-PX-VQM.title" = "Information:";

/* Class = "NSMenuItem"; title = "Unknown"; ObjectID = "oPl-Hm-Crk"; */
"oPl-Hm-Crk.title" = "Unknown";

/* Class = "NSTextFieldCell"; title = "Field type:"; ObjectID = "q3H-my-tGL"; */
"q3H-my-tGL.title" = "Field type:";

/* Class = "NSMenuItem"; title = "Interlace - Lower Field First"; ObjectID = "qgo-7l-q1S"; */
"qgo-7l-q1S.title" = "Interlace - Lower Field First";

/* Class = "NSTabViewItem"; label = "properties"; ObjectID = "tnI-RL-kru"; */
"tnI-RL-kru.label" = "Properties";

/* Class = "NSButtonCell"; title = "Source..."; ObjectID = "vlD-GL-kg0"; */
"vlD-GL-kg0.title" = "Source...";

/* Class = "NSButton"; ibShadowedToolTip = "Change Source"; ObjectID = "zfl-8W-QX4"; */
"zfl-8W-QX4.ibShadowedToolTip" = "Change Source";
